# tildetown-handbook

This handbook aims to provide people with referenceable, educational
material related to interactions with
[tilde.town](https://tilde.town).

This handbook is for people with less of a technical background who
want to learn more about the interactions you can have while using
tilde.town.

# Table of contents

<!-- markdown-toc start - Don't edit this section. Run M-x markdown-toc-refresh-toc -->

- [Requirements](#requirements)

<!-- markdown-toc end -->

# Requirements

* Basic understanding of files and directories
* A UNIX-like environment, such as:
  * [Ubuntu](https://ubuntu.com/)
  * [Linux Mint](https://linuxmint.com/)
  * [Manjaro](https://manjaro.org/)
  * [Windows Subsystem for Linux](https://docs.microsoft.com/en-us/windows/wsl/install-win10)
  * [macOS](https://www.apple.com/macos/)
  * [Homebrew](https://brew.sh/)
  * [scoop.sh](https://scoop.sh/)
  * [Chocolatey](https://chocolatey.org/)
  * [cmdr](https://cmder.net/)
  * [Cygwin](https://www.cygwin.com/)
  * [PuTTY](https://www.chiark.greenend.org.uk/~sgtatham/putty/)
  * [and many more](https://distrowatch.com/)
